Bug 1658701 - ipa-replica-install fails migrating RHEL 6 to 7
Summary: ipa-replica-install fails migrating RHEL 6 to 7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: ipa
Version: 7.6
Hardware: x86_64
OS: Linux
high
high
Target Milestone: rc
: 7.7
Assignee: IPA Maintainers
QA Contact: ipa-qe
URL:
Whiteboard:
Depends On:
Blocks: 1660389
TreeView+ depends on / blocked
 
Reported: 2018-12-12 17:13 UTC by Ahmed Nazmy
Modified: 2019-08-06 13:09 UTC (History)
9 users (show)

Fixed In Version: ipa-4.6.5-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1660389 (view as bug list)
Environment:
Last Closed: 2019-08-06 13:09:30 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 3773361 0 None None None 2018-12-25 06:08:55 UTC
Red Hat Product Errata RHBA-2019:2241 0 None None None 2019-08-06 13:09:46 UTC

Comment 3 Florence Blanc-Renaud 2018-12-12 17:29:57 UTC
Upstream ticket:
https://pagure.io/freeipa/issue/7796

Comment 4 Christian Heimes 2018-12-13 19:31:07 UTC
Fixed upstream
master:
https://pagure.io/freeipa/c/faa122a8b8fc9a6850811ed1466166a7bff13be3

Comment 5 Christian Heimes 2018-12-14 11:06:04 UTC
Fixed upstream
ipa-4-7:
https://pagure.io/freeipa/c/690a8103e0ea6ed5f3f33c47a18910ad468b0291

Comment 11 Florence Blanc-Renaud 2018-12-18 07:12:25 UTC
Fixed upstream:
ipa-4-6:
https://pagure.io/freeipa/c/5639974c6c4f56e4c2122176ee0abcf97d56648f

Comment 14 Michal Polovka 2019-04-12 13:24:27 UTC
Verified based on https://beaker.engineering.redhat.com/jobs/3454277

Comment 16 errata-xmlrpc 2019-08-06 13:09:30 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:2241


Note You need to log in before you can comment on or make changes to this bug.